<div class="title"><%=code%></div>
<div>
    <p><%=title%></p>
</div>

<div style="clear: both "></div>
<div class="item-btns">
    <a class="btn btn-danger left"><%=labels.delete%></a>
     <a class="btn btn-default left"><%=labels.edit%></a>
</div>
<div style="clear: both "></div>
